/* .menuBar{
  overflow: hidden;
  background-color: #eaecff;
  margin-top: 0%;
  position: fixed;
  width: 100%;
  z-index: 3;
}
.imgprofile{
width:40px;
border-radius: 50%;

}
.mm {
  margin-top: 12px !important;
}
.logoimage {
  float: left;
  height: 50PX;
  margin-left: 20px;
  margin-top: 4px;
  margin-bottom: 2px;
}
.menuBar a {
  float: right;
  display: block;
  color: #010a5e;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 15px;
  margin-top: 5px;
}

.menuBar a:hover {
  color: green;
}

.menuBar.responsive a {
    float: none;
    display: block;
  }

  .user{
    border: 2px solid green;
    border-radius: 50%;
    margin-top: -6px;
    padding:6px;
  }

  .menuImage{
    width: 100px;;
    height: 50px;
  }
  .vhtxt{
    margin-left: 5%;
    margin-top: -0.1%;
    color: #680303;
  }

  .avatar {
    vertical-align: middle;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-top: -6px
  }

@media screen and (min-width: 360px) and (max-width: 480px) {
  .menuBar a {
    overflow: hidden;
    float: none;
    display: block;
    color: #010a5e;
    padding: 10px 16px;
    text-decoration: none;
    font-size: 18px;
    text-align: center;
  }
  .menuBar a:hover {
   color: green;
  
  }
  .menuBar{
    overflow: hidden;
    background-color:#eaecff;
    margin-top: 0%;
    padding: 5px;
    padding-left: 20px !important;
  }

  .user{
    border: none;
    border-radius: 80%;
    margin-top: -0px;
  }
  .logoimage {
    float: none;
    width: 32%;
    margin-left: 34%;
    margin-top: 2%;
}
}

@media screen and (min-width: 481px) and (max-width: 720px) {
 
  .menuBar a {
    overflow: hidden;
  float: none;
  display: block;
  color: #010a5e;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 18px;
  text-align: center;
  }
  .menuBar a:hover {
  color: green;
  
  }
  .menuBar{
    overflow: hidden;
    background-color:#eaecff;
    margin-top: 0%;
    padding: 5px;
   
    padding-left: 20px !important;
  }
  .logoimage {
    float: none;
    width: 32%;
    margin-left: 34%;
    margin-top: 2%;
}
  .user{
    border: none;
    border-radius: 80%;
    margin-top: -0px;
  }
} */
